{
  "id": "angela_e322",
  "name": "Angela Martin",
  "handle": "angela",
  "gender": "female",
  "description": "green haired woman who is a gamer made in cyberpunk style art",
  "tags": [
    "gamer_girl",
    "competitive pc gaming",
    "cyberpunk cinema",
    "synthesizer music",
    "mechanical keyboards",
    "urban photography",
    "craft beer"
  ],
  "avatar_url": "/media/angela_e322/avatar.webp?t=1769614961",
  "banner_url": "/media/angela_e322/banner.webp?t=1769615082",
  "videos": [
    "/media/angela_e322/videos/01_smile_reveal.mp4?t=1769615021"
  ],
  "images": [
    "/media/angela_e322/images/01_mid_mid_neutral.webp",
    "/media/angela_e322/images/02_image.webp",
    "/media/angela_e322/images/03_image.webp",
    "/media/angela_e322/images/04_image.webp",
    "/media/angela_e322/images/05_image.webp",
    "/media/angela_e322/images/06_image.webp",
    "/media/angela_e322/images/07_image.webp",
    "/media/angela_e322/images/08_image.webp",
    "/media/angela_e322/images/09_image.webp",
    "/media/angela_e322/images/10_image.webp",
    "/media/angela_e322/images/11_image.webp",
    "/media/angela_e322/images/12_image.webp",
    "/media/angela_e322/images/13_image.webp",
    "/media/angela_e322/images/14_image.webp",
    "/media/angela_e322/images/15_image.webp",
    "/media/angela_e322/images/16_image.webp",
    "/media/angela_e322/images/17_image.webp",
    "/media/angela_e322/images/18_image.webp",
    "/media/angela_e322/images/19_image.webp",
    "/media/angela_e322/images/20_image.webp",
    "/media/angela_e322/images/21_image.webp",
    "/media/angela_e322/images/22_image.webp",
    "/media/angela_e322/images/23_image.webp",
    "/media/angela_e322/images/24_image.webp",
    "/media/angela_e322/images/25_image.webp",
    "/media/angela_e322/images/26_image.webp",
    "/media/angela_e322/images/27_image.webp",
    "/media/angela_e322/images/28_image.webp",
    "/media/angela_e322/images/29_image.webp",
    "/media/angela_e322/images/30_image.webp",
    "/media/angela_e322/images/31_image.webp",
    "/media/angela_e322/images/32_image.webp",
    "/media/angela_e322/images/33_image.webp",
    "/media/angela_e322/images/34_image.webp",
    "/media/angela_e322/images/35_image.webp",
    "/media/angela_e322/images/36_image.webp",
    "/media/angela_e322/images/37_image.webp",
    "/media/angela_e322/images/38_image.webp",
    "/media/angela_e322/images/39_image.webp",
    "/media/angela_e322/images/40_image.webp",
    "/media/angela_e322/images/41_image.webp",
    "/media/angela_e322/images/42_image.webp",
    "/media/angela_e322/images/43_image.webp",
    "/media/angela_e322/images/44_image.webp",
    "/media/angela_e322/images/45_image.webp",
    "/media/angela_e322/images/46_image.webp",
    "/media/angela_e322/images/47_image.webp",
    "/media/angela_e322/images/48_image.webp",
    "/media/angela_e322/images/49_image.webp",
    "/media/angela_e322/images/50_image.webp"
  ],
  "created_at": "2026-01-28T08:41:06.74652-07:00",
  "dir_name": "angela_e322"
}